local fn = _gn(0x77eb78d0)
--- Sets the braking distance of the track. Used by trains to determine the point to slow down when entering a station.
-- @param track The track id (between 0 - 27)
-- @param brakingDistance The new braking distance
function Global.SetTrackBrakingDistance(track, brakingDistance)
	return fn(track, brakingDistance)
end
